@charset "UTF-8";
/* CSS Document */
@font-face {
    font-family: 'ostrich_sansblack';
    src: url('../fonts/ostrichsans-black-webfont.eot');
    src: url('../fonts/ostrichsans-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ostrichsans-black-webfont.woff2') format('woff2'),
         url('../fonts/ostrichsans-black-webfont.woff') format('woff'),
         url('../fonts/ostrichsans-black-webfont.ttf') format('truetype'),
         url('../fonts/ostrichsans-black-webfont.svg#ostrich_sansblack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ostrich_sansmedium';
    src: url('../fonts/ostrichsans-medium-webfont.eot');
    src: url('../fonts/ostrichsans-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ostrichsans-medium-webfont.woff2') format('woff2'),
         url('../fonts/ostrichsans-medium-webfont.woff') format('woff'),
         url('../fonts/ostrichsans-medium-webfont.ttf') format('truetype'),
         url('../fonts/ostrichsans-medium-webfont.svg#ostrich_sansmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
h1 {
	font-family:'ostrich_sansblack',sans-serif;
	font-size:100px;
	letter-spacing:0px;
	line-height:none;
	color:#fff;
}
h2 {
	font-family:'ostrich_sansmedium',sans-serif;
	font-size:50px;
	letter-spacing:1px;
	line-height:none;
	color:#fff;
}
h3 {
	font-family:'ostrich_sansblack',sans-serif;
	font-size:50px;
	letter-spacing:1px;
	line-height:none;
	color:#fff;
}
h4 {
	font-family:'ostrich_sansmedium',sans-serif;
	font-size:50px;
	letter-spacing:1px;
	line-height:none;
	color:#000;
}
h5 {
	font-family:'ostrich_sansblack',sans-serif;
	font-size:30px;
	letter-spacing:1px;
	line-height:none;
	color:#000;
}
h6 {
	font-family:'ostrich_sansblack',sans-serif;
	font-size:50px;
	letter-spacing:1px;
	line-height:none;
	color:#000;
}
p {
	font-family:'Helvetica Neue', sans-serif;
	letter-spacing:1px;
	font-size:20px;
	line-height:35px;
	color:#fff;
	font-weight:100;
	font-style:italic;
}
p.black {
	color:#000;
}
a:link {
	text-decoration:none;
	-o-transition:.3s;
  	-ms-transition:.3s;
  	-moz-transition:.3s;
  	-webkit-transition:.3s;
  	transition:.3s;
}      /* unvisited link */
a:visited {
	text-decoration:none;
	color:#fff;
}  /* visited link */
a:hover {
	text-decoration:none;
	color:#4b300b;
}  /* mouse over link */
a:active {
	text-decoration:none;
	color:#4b300b;
}

